﻿.highlight{font-weight:bold !important; color:#d10404 !important}
.under-graduate .log-new {
    cursor: pointer;
    padding: 10px 47px;
    background: #03356e;
    position: absolute;
    top: -72px;
    right: 40%;
    animation: corner-move 20s linear 1s infinite;
    border-radius: 0;
    color: #fff !important;
}
.under-graduate .log-new:hover {
    transition: 2s all;
    background: #F6D36A;
    color: #000;
}
.under-graduate .log-new a:hover {
	color: #000;
}
.under-graduate .log-new a {
	color: #fff;
	padding: 20px
}


.custom-nwz a
{
display:block;
}
custom-nwz .ndate
{
display:inline-block;
}

.homebody
{
 
}

.homecontent
{
 
}

.pagebody
{
 
}

.pagecontent
{
 
}
.events-panel .ndate {display:none !important}

.fancybox-thumbs {cursor:pointer !important }


.menu_2 li ul a, .menu_2 li ul a:focus {padding:6px 0px !important}

.grid-stack {
    background: #dadada !important;
}

.dateupdate{ text-align:left}
.qwestion-icon::after{ content:close-quote !important; display:none;}
.vc-notice {display:none;}
.inner iframe{background:#fff; border-radius:5px;}

.jee-b-ed-btn {
    position: fixed;
    background-color: #e3751b;
    z-index: 499;
    top: 48%;
    right: -42px;
    transform: rotate(270deg);
    color: #000;
    text-transform: uppercase;
    padding: 10px;
    border: 1px solid #fff;
    cursor: pointer;
}
.jee-b-ed-btn span a{ color:#FFF; text-decoration:none}
.sidebarmenu {
    position: fixed;
    width: 230px;
    height: auto;
    overflow: hidden;
    right: -230px;
    top: 18% !important;
    z-index: 500;
    box-shadow: 0px 0px 8px rgba(0,0,0,.7);
    transition-duration: .2s;
}
.inner ul ul li:before {
    top: -1px !important;
}
.inner ul li:before {
    top: 1px !important;
}
 

.linkbox span{ font-size:2em; display:block;}

.mobile-button {
    padding: 0;
    margin: 15px auto!important;
   width:50%;
}

.mobile-button li {
    display: inline-block;
    background: #03356e;
    text-align: center;
    padding: 0 !important;
    margin: 0 4px;
    border-radius: 4px;
}
.mobile-button li a {
    padding: 20px;
    color: #fff !important;
    display: block;
    font-size: 18px;
    text-decoration: none;
}
.clogin{ display: block;
padding: 15px;
background-color: #e3751b;
font-size: 1.3em;
text-transform: uppercase;
color: #fff;
margin-top: 15px;
border: 2px solid #fff;}
.clogin:hover,.clogin:focus{color: #fff; text-decoration:none;}
.circle-new {
    cursor: pointer;
    padding: 10px;
    background: #03356e;
    position: absolute;
    top: -52px;
    right: 180px;
    animation: corner-move 20s linear 1s infinite;
    -webkit-animation: corner-move 20s linear 1s infinite;
    border-radius: 5px 5px 0px 0px;
}
.circle-new  a {
    color: #fff;
    padding: 20px;
}

.circle-new:hover {
    transition: 2s all;
    background: #F6D36A;
    color: #000;
}
.circle-new a:hover {
    color: #000;
}
.circle-merit{cursor: pointer;padding: 10px;background: #03356e;position: absolute;margin-top: -52px;right: 30px;border-radius: 5px 20px 0 0;}
.circle-merit a{color: #fff;}
.cntrl {
	display: block;
	font-size: 14px;
	padding: 8px;
	padding-bottom: 8px;
	text-align: center;
	text-transform: capitalize;
	padding-bottom: 6px;
	color: #000;
	border-bottom: 1px dashed #7A7979;
}
.live-srtm-btn {
position: fixed;
background-color: #ff8310;
z-index: 499;
top: 46%;
left: -70px;
transform: rotate(270deg);
color: #000;
text-transform: uppercase;
padding: 10px;
border: 1px solid #fff;
cursor: pointer;

}
.live-srtm-btn a {
color: #fff;
font-size: 18px;
display: block;
text-align: center;
font-family: sans-serif;
line-height: 21px;
text-decoration: none;
}
.live-srtm-btn:hover {
background-color: #ffb700;

}
.pdf-size img{display:none !important;}
.gridrow img{display:none !important;}

.centearylogo{position:absolute; right:30px; top:13%; z-index:97;}
.jee-b-ed-btn2 {
    position: fixed;
    background-color: #ffd700;
    z-index: 499;
    top: 28%;
    right: -42px;
    transform: rotate(270deg);
    color: #000;
    text-transform:normal;
    padding: 7px;
    border: 1px solid #6c6600;
    cursor: pointer;
}
.jee-b-ed-btn2 span a{ color:#000; text-decoration:none}
.high {
	padding: 10px;
	/* padding-left: 0px; */
	color: rgb(3, 53, 110);
	/* float: none; */
	display: block;
	/* font-weight: bold !important; */
	/* margin-top: -30px; */
	position: relative;
	background: #eeb528;
	/* border: 1px dashed #522d80; */
	/* text-align: center; */
	font-weight: 500;
	font-size: 16pt;
	color: #8d361b;
}

.inner p{text-align:justify}
.left_menu > ul > li > a{text-transform: none !important;}
.lkoyoutuber {
    position: absolute;
    top: 47px;
    right: 38px;
}
.videoframe{margin-bottom:25px;}
.videoframe iframe{ width:100%; height:350px; margin-bottom:10px;}
.videoframe p{ font-size:0.9em}
.primarymenu .navbar-inverse .navbar-nav > li > a {padding: 15px 10px !important;} 
.ws_images ul li a{pointer-events: none !important;}

ul.usefull_link { list-style:none; margin:0px; padding:0px;
}
ul.usefull_link li {
	background:#fff;
	border-radius: 5px;
	width: 30.1%;
	text-align: center;
	padding:0px !important;
	float: left;
	margin: 15px;
	box-shadow: 0 3px 14px 0 rgba(0,0,0,.15);
	font-weight: 600;
	margin-bottom: 25px;
}
ul.usefull_link li .fa{ display:block; font-size:2.3em; margin-bottom:10px; color: #f07830;}
ul.usefull_link li svg{fill:#fff; height:50px; display:block; margin:0px auto 10px auto;}
ul.usefull_link {
	padding: 0;
	margin: 0;
	text-align: center;
	list-style: none
}
ul.usefull_link li a img {
	display: table;
	margin: 6px auto;
}
ul.usefull_link li a sapn.icon{ width:60px}
ul.usefull_link li a sapn.icon svg{ width:60px}
ul.usefull_link li:hover  a img{
    filter: contrast() saturate() sepia(1);
    -webkit-filter: contrast() saturate() sepia(1);
    }
ul.usefull_link li a {
	padding: 17px 8px;
	display: block; color: #003c72 !important;
}
ul.usefull_link li::before{display:none;}
ul.usefull_link h2 {
	color:#000;
	text-transform: uppercase;
	font-weight: 700;
	margin:15px 0 25px 0;
}
ul.usefull_link li:hover {
	background: #ff742f;
	transition: 1s all;
}
ul.usefull_link li:hover a { text-decoration:none;
	color: #fff  !important;
} 
ul.usefull_link li:hover .fa{color:#fff;}

@media only screen and (max-width:1280px) {
     .title h4 {font-size: 1.4em !important;}
}
@media only screen and (max-width:1140px) {
     .title h4 {font-size: 1.2em !important;}
}
@media only screen and (max-width:980px) {
     .title h4 {font-size: 1.7em !important;}
}
@media only screen and (max-width:767px) {
ul.usefull_link li {
	width:100%;
}	
.leader ul li p{min-height: 90px;}
}
.slatelogo{ padding:5px 0px;} 







.imp-date {
	display: block;
	padding: 15px;
	background-color: #ececec;
	color: #000;
	font-size: 1.5em;
	min-height: 142px;
	position: relative;
	transition-duration: .3s; text-align:center;
}
h4.text-center {
    min-height: 58px;
}

.twitterbox{ max-height:436px; overflow-y:auto;}


.fimg img {
    max-width: 88%!Important;
    border-radius: 6px;
}

















.onlineadmission {	    background-color: #fff;
    padding: 0px 0px;
    margin-left: -10px;}
.onlineadmission ul {list-style: none;margin: 0px;padding: 0px;}
.onlineadmission ul li{ box-sizing:border-box; padding:10px; width:33.12%; float:left;}
.onlineadmission ul li a {	display: block;	padding: 15px;background-color:#fff;	color: #062c72;font-size:1em;min-height: 142px;position: relative;transition-duration: .3s; text-align:center; border:1px solid #ccc;}
.onlineadmission ul li a:hover {	text-decoration: none;}
.onlineadmission ul li a span {	padding: 10px;	background-color: #063E79;	color: #fff;	font-size: 1em;	position: absolute;	right: 0;	bottom: 0px;	transition-duration: .3s;	left: 0;	margin: 0px auto;}
.onlineadmission ul li a:hover span {background-color: rgb(255, 221, 124);color: #000;}
.onlineadmission ul li a .fa{ display:block; font-size:1.6em; text-align:center; margin-bottom:10px;}
.onlineadmission ul li .ornage{ color:#C44901;}
.onlineadmission ul li .ornage span{ background-color:#EC5800; color:#fff;}
.onlineadmission ul li .green{ color:#165B1E;}
.onlineadmission ul li .green span{ background-color:#429D4C; color:#fff;}
.onlineadmission ul li .blue{ color:#026880;}
.onlineadmission ul li .blue span{ background-color:#0C8EAC; color:#fff;}
.onlineadmission ul li .yellow{ color:#000;}
.onlineadmission ul li .yellow span{ background-color:#D7A40C; color:#fff;}

.onlineadmission ul li .purple{ color:#cc33ff;}
.onlineadmission ul li .purple span{ background-color:#cc33ff; color:#fff;}

.onlineadmission ul li .red{ color:#ff3333;}
.onlineadmission ul li .red span{ background-color:#ff3333; color:#fff;}

.onlineadmission ul li .lgreen{ color:#33ff33;}
.onlineadmission ul li .lgreen span{ background-color:#33ff33; color:#fff;}

.onlineadmission ul li .brown{ color:#993333;}
.onlineadmission ul li .brown span{ background-color:#993333; color:#fff;}

.onlineadmission ul li .magenta{ color:#FF3386;}
.onlineadmission ul li .magenta span{ background-color:#FF3386; color:#fff;}

.onlineadmission ul li .lblue{ color:#ccccff;}
.onlineadmission ul li .lblue span{ background-color:#ccccff; color:#fff;}


.onlineadmission ul li:before{ display:none}

.fade.show{opacity: 1; background: rgba(0,0,0,.5);}
.modal .modal-dialog {top: 15%;}
.uppernone{ text-transform:none !important;}

.helpbox{ background-color:#fff; padding:15px; box-shadow:0px 0px 5px rgba(0,0,0,.2); min-height: 158px;
border:8px solid #9dbddf;}
.helpline {
	background:#fff;
	border-top:0px solid rgba(12, 5, 4, 0.31);
	color: rgb(255, 255, 255);
	margin-top: 0;
	padding: 20px 0;
	text-shadow: none;
}
.helpline h1 {
	color: rgb(255, 255, 255);
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 10px;
	margin-top: 10px;
}
.helpline h2 {
	color: rgb(255, 255, 255);
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 10px;
	margin-top: 10px;
	position: relative;
}
.helpline h5 {
	color:#000;
	margin-bottom: 10px;
	margin-top:0px;
	position: relative;
	text-align: center;
}
.helpline h5 strong {
	border-bottom: 1px solid #eee;
	color:#EC5800;
	display: block;
	font-size: 23px;
	font-weight: 400;
	height: 39px;
	line-height: 29px;
	padding-bottom: 16px;
}
.helpline h5 span {
	display: block;
	font-size: 17px;
	line-height: 29px;
	padding-top: 4px;
}
.helpline a{ color:#000;}
.admission-section{ padding: 20px;
background: #fffaeb;
border: 1px solid #ecd8a2; margin-bottom:30px;}
.admission-section table{ background:#fff}

.admission-section h4 {
    color: #b9540b !important;
    text-transform: none !important;
    font-size: 1.5em; margin-top:0px !important;
}
.admission-section .btn-primary {
    color: #fff;
    background-color: #d57b07;
    border-color: #804d0b;
}
 
.faq {
    margin: 0 0 20px 0px !important;
    border-bottom: 1px solid #eee;
    padding-bottom: 20px !important;
}
 
.faq li:nth-child(1){background-color: #fbf8f8;padding: 16px 16px 16px 51px;border-left: 3px solid #d60c0c; margin-bottom:0px;}
.faq li:nth-child(1)::before{
    content: "Q.";
    font-family: inherit;
    color: #dd1212;
    position: absolute;
    left: 20px;
    font-size: 2em !important;
    top: 6px !important;
    font-weight: 500;
}


.faq li:nth-child(2){background-color: #fff;padding: 16px 16px 16px 51px;border-left: 3px solid #929292;}
.faq li:nth-child(2)::before{
    content: "A.";
    font-family: inherit;
    color: #929292;
    position: absolute;
    left: 20px;
    font-size: 2em !important;
    top: 6px !important;
    font-weight: 500;
}
#basicExampleModal.modal .modal-dialog{ width:90%; -webkit-transform: translate(0, -5%); transform: translate(0, -5%);}
#basicExampleModal .modal-header{ background-color:#003c72}
#basicExampleModal .modal-header span{ display:inline-block; font-size:22px; color:#fff;}
#basicExampleModal .close{opacity:1;}
@media only screen and (max-width:767px) {
.onlineadmission ul li {  width: 49.12%;}
#basicExampleModal.modal .modal-dialog{ width:90%; -webkit-transform: translate(0, 3%); transform: translate(0, 3%);}
}
@media only screen and (max-width:450px) {
ul.listree {
    column-count: 1;
}
.onlineadmission ul li {  width:100%;}
}